Bug 678061 - [RFE] Add "diag" option to fence_ipmilan to support ipmi chassis power diag option
[RFE] Add "diag" option to fence_ipmilan to support ipmi chassis power diag o...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
5.6
All Linux
high Severity high
: rc
: ---
Assigned To: Marek Grac
Cluster QE
: FutureFeature, TechPreview
Depends On: 655764
Blocks: 676286 679847
  Show dependency treegraph
 
Reported: 2011-02-16 11:17 EST by Marek Grac
Modified: 2016-04-26 09:32 EDT (History)
6 users (show)

See Also:
Fixed In Version: cman-2.0.115-82.el5
Doc Type: Technology Preview
Doc Text:
Story Points: ---
Clone Of: 655764
: 679847 (view as bug list)
Environment:
Last Closed: 2011-07-21 02:35:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 7 errata-xmlrpc 2011-07-21 02:35:33 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-1001.html

Note You need to log in before you can comment on or make changes to this bug.